Activity log for bug #489916

Date Who What changed Old value New value Message
2009-11-29 12:30:07 Rolf Leggewie bug added bug
2011-01-09 21:23:57 St├ęphane Graber pastebinit: status New Fix Committed
2011-01-30 15:31:51 St├ęphane Graber pastebinit: status Fix Committed Fix Released